
body {
    margin: 0px;
    font-family: Tahoma,"Microsoft YaHei","HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.62;
    background-color: #ffffff;
}

a, img {
    margin: 0px;
    padding: 0px;
}

.index_main {
    width: 100%;
    min-width: 1024px; clear:both;
}

.m_ad {
    width: 100%;
    height: 610px;
    position: relative;
}

.hidd {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
    opacity: 0;
    filter: alpha(opacity=0);
}

.mi_banner_img {
    width: 100%;
    height: 100%;
    position: absolute;
}

.bannerp1 {
    background: url(banner_member_day_18.png) no-repeat;
    background-position: center center;
    background-size: cover;
    display: block;
    opacity: 1;
    filter: alpha(opacity=100);
}

.bannerp2 {
    background: url(banner_9th_anniv.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}

.bannerp3 {
    background: url(banner_crab.png) no-repeat;
    background-position: center center;
    background-size: cover;
}

.bannerp4 {
    background: url(banner_keno_event.jpg?081301) no-repeat;
    background-position: center center;
    background-size: cover;
}

.bannerp5 {
    background: url(banner_first_deposit.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}

.bannerp6 {
    background: url(18luck_new_banner_02.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}

.bannerp7 {
    background: url(18luck_banner_03.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}

.bannerp7_vip1 {
    background: url(18luck_new_banner_vip_01.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}

.bannerp8 {
    background: url(banner_buyu.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}

.mi_banner_ctrl {
    width: 140px;
    height: 120px;
    padding-left: 20px;
    position: absolute;
    top: 50px;
    right: 10%;
}

.mikc_icon {
    width: 140px;
    height: 24px;
    margin-top: 15px;
    cursor: pointer;
    background: url(banner_lunbo.png) no-repeat;
}

.mikc_icon_vip1 {
    width: 140px;
    height: 24px;
    margin-top: 15px;
    cursor: pointer;
    background: url(banner_lunbo_vip.png) no-repeat;
}

.last {
    margin-right: 0px;
}

.mi_select {
}

.mikc_icon_1 {
    background-position: 0px -30px;
}

.mikc_icon_2 {
    background-position: 0px -90px;
}

.mikc_icon_3 {
    background-position: 0px -150px;
}

.mikc_icon_4 {
    background-position: 0px -210px;
}

.mikc_icon_5 {
    background-position: 0px -270px;
}

.mikc_icon_6 {
    background-position: 0px -330px;
}

.mikc_icon_7 {
    background-position: 0px -390px;
}

.mikc_icon_8 {
    background-position: 0px -450px;
}

.banner_promotions_main {
    width: 1010px;
    height: 120px;
    margin: 0px auto;
    z-index: 30;
    position: absolute;
    left: 26%;
    bottom: 0;
}

    .banner_promotions_main a {
        width: 200px;
        height: 120px;
        display: block;
        float: left;
    }

    .banner_promotions_main div {
        width: 200px;
        height: 120px;
    }


.main_content {
    height: 254px;
    width: 100%;
    position: relative;
}

.main_content_middle {
    width: 1024px;
    height: 254px;
    margin: 0px auto;
}

.service_rate {
    width: 340px;
    height: 254px;
    float: left; color:#000;
}

/*存款*/
.deposit_time {
    width: 325px;
    height: 70px;
    padding-top: 20px;
    position: relative;
}

.deposit_time_title {
    float: left;
    height: 70px;
    line-height: 110px;
}

.deposit_time_box {
    width: 240px;
    height: 70px;
    float: left;
    position: relative;
    margin-left: 10px;
}

.deposit_time_linebg {
    width: 240px;
    height: 4px;
    background-color: rgb(191, 191, 191);
    position: absolute;
    bottom: 12px;
}

.deposit_time_line {
    width: 0px;
    height: 4px;
    background-color: #ff0000;
}

.deposit_time_line_dot {
    width: 20px;
    height: 25px;
    background: url(progress-bar_07.png);
    position: absolute;
    bottom: 0px;
    z-index: 30;
}

.deposit_time_line_timebox {
    width: 57px;
    height: 26px;
    background: url(progress-bar_03.png);
    position: absolute;
    bottom: 28px;
    font-size: 12px;
    z-index: 30;
    left: -20px;
    color: #ffffff;
    text-align: center;
}

/*提款*/
.withdraw_time {
    width: 325px;
    height: 70px;
    margin-top: 10px;
    position: relative;
}

.withdraw_time_title {
    float: left;
    height: 70px;
    line-height: 110px;
}

.withdraw_time_box {
    width: 240px;
    height: 70px;
    float: left;
    position: relative;
    margin-left: 10px;
}

.withdraw_time_linebg {
    width: 240px;
    height: 4px;
    background-color: rgb(191, 191, 191);
    position: absolute;
    bottom: 12px;
}

.withdraw_time_line {
    width: 0px;
    height: 4px;
    background-color: #ff0000;
}

.withdraw_time_line_dot {
    width: 20px;
    height: 25px;
    background: url(progress-bar_07.png);
    position: absolute;
    bottom: 0px;
    z-index: 30;
}

.withdraw_time_line_timebox {
    width: 57px;
    height: 26px;
    background: url(progress-bar_03.png);
    position: absolute;
    bottom: 28px;
    font-size: 12px;
    z-index: 30;
    left: -20px;
    color: #ffffff;
    text-align: center;
}

.service_rate_down {
    margin-top: 20px;
}

.conten_title_size {
    font-size: 19px;
}

.conten_detail {
    color: grey;
	font-size:12px;
}

.content_middle_line {
    width: 5px;
    height: 240px;
    background: url(line.png);
    float: left;
}

.service_detail {
    width: 320px;
    margin-top: 20px;
    height: 220px;
    float: left;
    margin-left: 15px;
    margin-right: 5px;
    margin-top: 20px;
}

.service_product {
    width: 320px;
    margin-top: 40px;
    float: left;
    margin-left: 10px; color:#000;
}

.service_product_list {
    width: 355px;
    height: 180px;
}

.service_product_icon {
    width: 36px;
    height: 36px;
    background: url(index_ico.jpg);
	float:left;
	margin-right:10px;
	margin-top: 3px;
}
.service_product span{ display:block; font-size:12px;}
.service_product_188Sport {
    background-position: 144px 0px;
}

.service_product_188Casino {
    background-position: 72px 0px;
}

.service_product_GDCasino {
    background-position: -60px -30px;
}

.service_product_AGGame {
    background-position: -90px -30px;
}

.service_product_AGEGame {
    background-position: -90px -30px;
}

.service_product_MSCasino {
    background-position: 180px 0px;
}

.service_product_MSGame {
    background-position: -120px -30px;
}

.service_product_MSKeno {
    background-position: 36px 0px;
}

.service_product_LBKeno {
    background-position: -108px 0px;
}

.service_product_PTSlot {
    background-position: -180px -30px;
}

.service_product_Lotto {
    background-position: 0px 0px;
}

.service_product_details {
    width: 50%;
    float: left;
    height: 60px; display:block; color:#000;
}

.service_product_notservice {
    color: #ff0000;
}

.service_product_isok {
    color: grey;
}

.service_product_list_two {
    display: none;
}

.service_product_ctrl {
    width: 40px;
    height: 17px;
    margin: 0px auto;
}

.service_product_ctrl_dot {
    width: 10px;
    height: 10px;
    background: url(dot.png);
    float: left;
    margin-top: 10px;
    cursor: pointer;
}

.service_product_ctrl_dot_1 {
    background-position: 0px 0px;
}

.service_product_ctrl_dot_2 {
    background-position: -10px 0px;
    margin-left: 10px;
}

.main_content_middle_mobile {
    width: 166px;
    z-index: 999;
    height: 166px;
    background: url(mobile_icon_02.png);
    cursor: pointer;
    position: absolute;
    left: 0px;
    top: 30px;
}

.mobile_main {
    width: 0px;
    height: 290px;
    position: absolute;
    top: 671px;
    z-index: 99;
}

.mobile_main_down {
    width: 100%;
    background: url(downloadApp_bg_06.png);
    position: absolute;
    bottom: 0px;
}

.mobile_main_content {
    width: 1000px;
    display: none;
    height: 190px;
    margin: 0px auto;
    color: #ffffff;
    position: relative;
}

.mobile_QRcode {
    width: 240px;
    float: right;
    margin-right: 50px;
}

.mobile_QRcode_detail {
    width: 100%;
    height: 34px;
    line-height: 34px;
    text-align: center;
}

.mobile_QRcode_img {
    height: 120px;
    line-height: 120px;
}

    .mobile_QRcode_img img {
        float: right;
        margin-right: 70px;
        margin-top: 10px;
    }

.mobile_QRcode_url {
    width: 100%;
    height: 34px;
    line-height: 34px;
    text-align: center;
}

.mobile_main_close {
    width: 20px;
    height: 20px;
    background: url(close_11.png);
    position: absolute;
    right: 0px;
    top: 10px;
    cursor: pointer;
}

.mobile_mode {
    width: 281px;
    height: 277px;
    background: url(downloadApp_bg_03.png);
    position: absolute;
    top: -86px;
    z-index: 70;
}

.crabapply_btn {
    display: block;
    width: 160px;
    height: 35px;
    position: absolute;
    top: 380px;
    right: 50%;
    z-index: 222;
    margin-right: 230px;
    background: url(button.png) no-repeat;
    cursor: pointer;
}

    .crabapply_btn:hover {
        background-position: 0 -35px;
    }

.wdbapply_btn {
    display: block;
    width: 160px;
    height: 35px;
    position: absolute;
    top: 450px;
    left: 45%;
    background: url(button.png) no-repeat;
    cursor: pointer;
}

    .wdbapply_btn:hover {
        background-position: 0 -35px;
    }
